<html>
<title>
    My Resume
</title>
<style>
#div {
    margin-top: 20px;

}

body {
    color: rgb(0, 0, 250);
    background-color: lightgoldenrodyellow;
}

h3 {
    color: #88ff22;
    background-color: red;
}
</style>
<body>
    <div id="topic" class="h1">
        
        <h1> My Resume</h1>
        <a href="exercise-5.2.html" target="_blank">(Edit)</a>
        <hr />
    </div>
    <div id="details" class="h2">
        <p>
            <img src="avatar.jpg" width="200px" alt="No Image" />
        <h2>Name : BALAJI GURUMOORTHI<br />
            Mobile Number: 9876543210 | Email-id:xyz@abc.com</h2>

        </p>
        <hr />
    </div>
    <div id="about" class="synop">
        <dl>
            <dt>
                <h3>Synopsis</h3>
            </dt>
            <dd>“To work in an organisation which provides me with ample opportunities to enhance my skills and
                knowledge
                along with contributing to the growth of the organisation.”</dd>
        </dl>
        <hr />
    </div>
    <div id="hobby" class="hobbies">
        <h3>Hobbies</h3>
        <ul>
            <li>Singing</li>
            <li>Listening Music</li>
            <li>Reading Tamil Novels/Books</li>
        </ul>
    </div>
    <div id="grades" class="qualification">
        </id>
        <h3>Grades</h3>
        <table border="5">
            <tr>
                <th>Exam</th>
                <th>Score</th>
            </tr>
            <tr>
                <td>SSLC</td>
                <td>87%</td>
            </tr>
            <tr>
                <td>HSC</td>
                <td>91%</td>
            </tr>
            <tr>
                <td>UG</td>
                <td>77%</td>
            </tr>
        </table>
    </div>
    <hr />
    <hr />
</body>

</html>